	body {
		background-image: url("Outlines2.png");
	}
	
	#crest {
		background-color: black;
	}
	
	.navbar-inverse {
	background-color:black;
	}
	
	.navbar-collapse.navbar-nav.li {
	color: red;
	}
	
	.navbar-inverse a.navbar-brand {
		/*color: #d9534f;*/
		color: red;
			font-size: 200%;
	}
	
	.btn-primary {
		background-color: #d9534f;
	}
	
	.tab-pane {
		padding-top:25px;
	}
	
	.media-object {
		border:1px solid #;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;  
	}
	
	.navbar-header.navbar-brand {
		color: #d9534f;
	}
	
	.page-header {
		padding-bottom: 10px;
	}
	
	#temp {
		padding-bottom: 15px;
	}
	
	.calendar-container {
		position: relative;
		padding-bottom: 75%;
		height: 0;
		overflow: hidden;
	}
	
	.modal-dialog {}
	.thumbnail {margin-bottom:6px;}
	
	.carousel-control.left,.carousel-control.right{
	  background-image:none;
	  margin-top:10%;
	  width:5%;
	}
	
	.inverse-dropdown {
	  background-color: #222;
	  border-color: #080808;
	  &>li>a{
		color: #999;
		&:hover{
		  color: #fff;
		  background-color: #000;
		}
	  }
	}
	
	.jumbotron {
	background-image: url("ISTO15.jpg");
	background-size: cover;
	}
	
	.jumbotron h1, h3{
		color: white;
	}
	
	.footer {
		background-color: black;
	}
	
	#red {
		  color: #d9534f;
	}